import { Title } from "@solidjs/meta";
import { HttpStatusCode } from "@solidjs/start";
import "../styles/pages/index.scss";

export default function NotFound() {
  return (
    <>
      <Title>Not Found</Title>
      <HttpStatusCode code={404} />
      <section class="index">
        <h1>404 - Whoops, ink spill!</h1>
        <h5>li'l Judd couldn't find this turf.</h5>
        <div>
          <p class="p1">
            Head back to <a href="/">base</a> and splat into action from there!
            🦑🕹️
          </p>
        </div>
      </section>
    </>
  );
}
