import "../styles/components/NavBar.scss";

function NavBar() {
  return (
    <nav>
      <ul>
        <li class="navElem">
          <a class="textBx" href="/">
            <img id="logo" src="/assets/logox256.png" alt="The Bots Logo" />
            li&apos;l Judd
          </a>
        </li>
        <li class="navElem">
          <a href="/features">Features</a>
        </li>
        <li class="navElem">
          <a href="/how-do-i">How do I...?</a>
        </li>
        <li class="navElem">
          <a href="/stack">The Stack</a>
        </li>
        <li class="navElem">
          <a href="/about">About</a>
        </li>
        <li class="navElem">
          <a
            href="https://discord.com/api/oauth2/authorize?client_id=1024410658973941862&permissions=18977581952080&scope=bot"
            target="_blank"
          >
            Invite to your server
          </a>
        </li>
      </ul>
    </nav>
  );
}

export default NavBar;
